/**************************************************
                    Blog page
**************************************************/
.header_small {
    background: {
        size: contain;
        repeat: no-repeat;
        position: right center;
    }
    margin-bottom: 30px;
    .overlay {
        padding: 40px 0px;
        background-color: rgba(246,246,246,0.9);
        @media #{$query767} {
            padding: 30px 0px;
            text-align: center;
        }
    }
    h1 {
        font: {
            weight: 700;
            family: $opensans;
            size: 28px;
        }
        @media #{$query767} {
            font-size: 24px;
        }
    }
}
.space_image {
    position: relative;
    > img {
        width: 100%;
    }
    .image {
        position: absolute;
        left: 0px;
        top:0px;
        width: 100%;
        height: 100%;
        background: {
            position: center center;
            size: cover;
        }
    }
}
.blog_post {
    margin-bottom: 35px;
    .date {
        color: #8d8d8d;
        font-family: $opensans;
    }
    .title {
        color: $black;
        text-decoration: none;
        h5 {
            margin: 8px 0;
            font: {
                family: $opensans;
                weight: 600;
            } 
        }
    }
    .short_description {
        color: #515151;
        font-family: $opensans;
    }
}
.pagination {
    .page-item {
        font-family: $opensans;
        margin: 0 7px;

        .page-link {
            margin-left: 0px;
            border: 1px solid #e4e4e4;
            @include borderRadius(5px);
            color: #b2b2b2;
            font-weight: 700;

            &:focus {
                @include shadow(none);
            }

            &:hover {
                background-color: $black;
                border-color: $black;
                color: $white;
            }
        }
        &:first-child, &:last-child {
            .page-link {
                border-color: transparent;
                color: $black;
                margin-top: -5px;
                font-size: 18px;
                &:hover {
                    background-color: transparent;
                    color: $black;
                }
            }
        }
    }
}